Segment 4 Datenübernahme und Aufbereitung (DUA), SWE 4.10 Ergänzung BASt-Band
=============================================================================

## Übersicht

Die SWE Ergänzung BASt-Band erstellt aus den erfassten und aufbereiteten Verkehrsdaten der
Langzeitmessstellen entsprechend den Vorgaben der BASt (Bundesanstalt für Straßenwesen) für
verkehrsstatistische Zwecke Dateien im speziellen Austauschformat (entsprechend [MARZ]).
Diese Dateien werden auf einem externen Datenträger parametrierbar gespeichert. Es wird
eine graphische Nutzerschnittstelle zur Verfügung gestellt, mittels der die gesamte
Funktionalität dieser SWE abrufbar ist.

## Abhängigkeiten

```mermaid
graph TD;
bastband["bastband (1.5.0)"]-->guete["guete (2.1.0)"];
guete["guete (2.1.0)"]-->funclib.bitctrl.dua["funclib.bitctrl.dua (2.0.0)"];
```

## Bemerkungen

Diese SWE ist eine eigenständige Datenverteiler-Applikation, welche über die Klasse
de.bsvrz.dua.bastband.gui.BastBant mit folgenden Parametern gestartet werden kann
(zusätzlich zu den normalen Parametern jeder Datenverteiler-Applikation):
	-guiBAStBand (wird dieser Parameter verwendet, so startet das Programm mit der graphischen Nutzerschnittstellen)
	-zeitBereich=monatVon.jahrVon[:monatBis.jahrBis] im Format MM.YYYY
	-bastformat=V2004|SA|MV|AXL|MVTest
	-ausgabeGeraet=Pfad zum Verzeichniss
	-KonfigurationsBereichsPid=pid(,pid) 
	-ueberschreiben=true|false


## Disclaimer

Segment 4 Datenübernahme und Aufbereitung (DUA), SWE 4.10 Ergänzung BASt-Band

Copyright (C) 2004 / 2007 Logos GmbH Rostock / BitCtrl Systems GmbH 

This program is free software; you can redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation; either version 2 of the License, or (at your option) any later
version.

This program is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
details.

You should have received a copy of the GNU General Public License along with
this program; if not, write to the Free Software Foundation, Inc., 51
Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.


## Kontakt

BitCtrl Systems GmbH<br>
Weißenfelser Straße 67<br>
04229 Leipzig<br>
Phone: +49 341-490670<br>
mailto: info@bitctrl.de<br>
